Page MenuHomePhabricator

Community Relations quarterly check-in for October - December 2018
Closed, ResolvedPublicFeb 18 2019

Description

<<< July - September 2018October - December 2018January - March 2019 >>>

Ongoing team goals

Community Collaboration in Product Development

  • (T199424 - Ambassadors beyond top 25 projects)

International Developer Events

  • (Wikimedia technical Conference)

Other

  • TBD

Ongoing individual goals

Calendar

  • 2018-09-21: Team goals for October - December submitted.
  • 2018-09-26: Community Engagement goals reviewed.
  • 2019-??-??: CE quarterly check-in

Details

Due Date
Feb 18 2019, 11:00 PM

Event Timeline

Qgil created this task.Oct 2 2018, 10:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2018, 10:08 AM
Qgil triaged this task as Low priority.Oct 2 2018, 10:09 AM
Qgil moved this task from Inbox to Started on the CommRel-Internals board.
Elitre updated the task description. (Show Details)Oct 2 2018, 10:18 AM
Johan updated the task description. (Show Details)Oct 2 2018, 11:04 AM
Trizek-WMF updated the task description. (Show Details)Oct 8 2018, 2:50 PM
mcruzWMF updated the task description. (Show Details)Oct 16 2018, 1:39 AM
mcruzWMF updated the task description. (Show Details)Oct 16 2018, 1:41 AM
CKoerner_WMF updated the task description. (Show Details)Oct 16 2018, 3:07 PM
Quiddity updated the task description. (Show Details)Oct 16 2018, 4:06 PM
mcruzWMF mentioned this in Unknown Object (Task).Oct 16 2018, 6:10 PM
Qgil updated the task description. (Show Details)Oct 19 2018, 12:10 PM
Keegan updated the task description. (Show Details)Oct 23 2018, 7:10 PM
CKoerner_WMF updated the task description. (Show Details)Nov 1 2018, 4:44 PM
Qgil raised the priority of this task from Low to High.Jan 11 2019, 4:26 PM
Qgil set Due Date to Feb 18 2019, 11:00 PM.Feb 15 2019, 11:49 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptFeb 15 2019, 11:49 PM
Qgil added a comment.Feb 15 2019, 11:50 PM

I am very late on this. The deadline to finalize the slides was today (technically yesterday, it's past midnight). I got an extension for Tuesday, thanks to US holidays.

Qgil added a comment.Feb 18 2019, 11:07 AM

Results of our satisfaction survey during Oct-Dec 2018: https://ql.tc/3zptru

Qgil closed this task as Resolved.Feb 22 2019, 12:39 PM

We completed our slides last Monday. Thank you to everyone who helped with such a short notice.

When the slides are published, I will share the link here.

In the meantime, this task is resolved.

PS: We don't have a corresponding task to follow the activity of the next quarter. We need to discuss whether we continue with this model as such or we introduce changes.

Qgil moved this task from Started to Evaluated on the CommRel-Internals board.Feb 22 2019, 12:39 PM